@CHARSET "utf-8";

select {
	margin-top: 4px;
}

#backLink {
	float: right;
	margin-right: 24px;
}

#helpLink {
	margin-left: 370px;
}

#nextLink {
	margin-left: 20px;
}
.nextLinkOrange {
	margin-left: 20px;
}
#nextPreviewLink {
	margin-left: 20px;
}

#nextChooseProdLink {
	margin-left: 20px;
}

#nextOrderLink {
	margin-left: 20px;
}

#nextEmptyLink {
	margin-left: 20px;
}

#nextContinueLink {
	margin-left: 20px;
}

#nextCreateDoc {
	margin-left: 20px;
}

.templateTitle {
	margin-top: 20px;
}

.templatePreviewButton {
	margin-top: 20px;
}

.ttRightTop {
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/wizard/tooltip/tt_righttopcorner.png');
}

.rttLeftTop {
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/wizard/tooltip/rtt_lefttopcorner.png');
}

.ttWarnRightTop {
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/wizard/tooltip/tt_error_righttopcorner.png');
}

.rttWarnLeftTop {
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/wizard/tooltip/rtt_error_lefttopcorner.png');
}

.fieldRow {
	height: 1%;
}

.basicDialogButtons {
	height: 1%;
}

.templatePreviewPicture {
	margin-left: 5px;
	margin-top: 10px;
}

.templatePreviewTextContent {
	padding-right: 10px;
	padding-top: 7px;
}

.smartDialogHeader {
	margin-right: 3px;
}

html .ui-autocomplete {
		height: 200px;
}
